/*  style sheet created by anuj bhargava, world information pages  */
body
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	background-color: #23415F;
	background-image: url(../_images/wipb01.gif);
	scrollbar-face-color: #B1BBC5; 
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #23415F; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #F5F5F5; 
	scrollbar-arrow-color: #23415F; 
	text-align:Justify;
	}
a:link
	{
	color: #404040;
	text-decoration: none;
	background-color: transparent;
	background-image: none
	}
a:visited
	{
	color: #404040; 
	text-decoration: none;
	background-color: transparent;
	background-image: none
	} 
a:active 
	{
	color: #FF0000;
	text-decoration:underline;
	background-color: transparent;
	background-image: none
	}
a:hover	{
	color: #FF0000;
	text-decoration: underline;
	background-color: transparent;
	background-image: none
	}
.lf
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	font-size:11px;
	text-decoration:none;
	background-color: transparent;
	background-image: none
	}
.lf:link
	{
	color: #ffffff;
	text-decoration:none;
	background-color : transparent;
	background-image: none
	}
.lf:visited
	{
	color: #ffffff; 
	text-decoration: none;
	background-color : transparent;
	background-image: none
	} 
.lf:active 
	{
	color: #FFCC00;
	text-decoration: underline;
	background-color : transparent;
	background-image: none
	}
.lf:hover
	{
	background-color: transparent; 
	background-image: none; 
	color: #FFCC00;
	text-decoration:underline
	}
.field
	{
	font-size: 8pt;
	color: #333333;
	background-color: #f9f9f9;
	border-top:#333333 solid 1px;
	border-left:#333333 solid 1px;
	border-bottom:#333333 solid 1px;
	border-right:#333333 solid 1px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.button
	{
	background-color: #b9b9b9;
	border-color: #e6e6e6;
	border-style: beveled;
	border-width: 1;
	color: #000080;
	font-size: 7pt;
	font-family: verdana;
	}

table
	{
	font-size: 100%;
	}
td
	{
	font-size:100%;
	}
-->